MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001282Monteverdi2[Orfeo Toolbox (OTB)] Generalpublic2016-10-04 12:542017-04-27 15:32
Reportersalbert 
Assigned Tosalbert 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001282: Status-bar is not always disable at startup
DescriptionStatus-bar is not always disabled at startup if launching Monteverdi without opening an image.

Status-bar enable/disable state is update in the pixel-info mouse-move event and it seems that it is not initialized correctly at startup.

So, if launching Monteverdi without having the mouse cursor move over the image-view (some case when not maximized at startup), the status bar is enabled instead of being disable. If moving the mouse cursor in the image-view the status-bar is then disabled.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003735)
salbert (developer)
2016-10-05 17:18

https://git.orfeo-toolbox.org/otb.git/commit/b2baef54f9d447b1b003a87e3ed10e75e2c74b99 [^]

- Issue History
Date Modified Username Field Change
2016-10-04 12:54 salbert New Issue
2016-10-05 17:18 salbert Note Added: 0003735
2016-10-05 17:18 salbert Status new => resolved
2016-10-05 17:18 salbert Resolution open => fixed
2016-10-05 17:18 salbert Assigned To => salbert
2017-04-27 15:32 julien Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker